\name{Bladder}
\alias{Bladder}
\docType{data}
\title{
Bladder cancer data
}
\description{
Description required from Geoff
}
\usage{data(Bladder)}
\format{
  A data frame with 31 observations on the following 3 variables.
  \describe{
    \item{\code{Time}}{a numeric vector}
    \item{\code{TumorSize}}{a factor with levels \code{<=3cm} and \code{>3cm}}
    \item{\code{Number}}{a numeric vector}
  }
}
\details{
%%  ~~ If necessary, more details than the __description__ above ~~
}
\source{
G. U. H. Seeber (1998), Poisson Regression. In: \emph{Encyclopedia of Biostatistics} (P. Armitage and T. Colton, eds), John Wiley & Sons, Chichester. 
}
\references{

Seber, G.U.H. (1989) \dQuote{On the regression analysis of tumour recurrence rates}, \emph{Statistics in Medicine} \bold{8}, pp205-220.
}
\examples{
data(Bladder)
str(Bladder) 
}
\keyword{datasets}
