\name{Tomato}
\alias{Tomato}
\docType{data}
\title{
Tomato tissue growth data
}
\description{
These data come from a completely randomized experiment on the growth of tomato tissue grown in tissue cultures with differing amounts and types of sugar. The experiment has five replications for each of the four treatments. The treatments are a control and 3\% concentrations of glucose, fructose, and sucrose. 
}
\usage{data(Tomato)}
\format{
  A data frame with 20 observations on the following 2 variables.
  \describe{
    \item{\code{Sugar}}{a factor with levels \code{control}, \code{fructose}, \code{glucose}, or  \code{sucrose}}
    \item{\code{Growth}}{a numeric vector}
  }
}
\source{
Kuehl, R.O. (2000) \emph{Design of Experiments: Statistical Principles of  Research Design and Analysis}, 2nd edition, Duxbury Press, Pacific Grove, California.
}
\examples{
data(Tomato)
str(Tomato) 
}
\keyword{datasets}
