\name{Vandal}
\alias{Vandal}
\docType{data}
\title{Data from a turnip yield experiment with an incomplete latin square design
}
\description{
A 6x6 latin square for six turnip varieties with three missing entries caused by vandalism.}
\usage{data(Vandal)}
\format{
  A data frame with 36 observations on the following 4 variables.
  \describe{
    \item{\code{Row}}{a factor with levels \code{1} to  \code{6}}
    \item{\code{Column}}{a factor with levels \code{1} to \code{6}}
    \item{\code{Variety}}{a factor with levels \code{A} to \code{F}}
    \item{\code{Yield}}{a numeric vector}
  }
}
\details{
}
\source{
 Data set 78 from page 61 of Hand, D. J., Daly, F., McConway, K., Lunn, D. and Ostrowski, E. eds (1993) \emph{A Handbook of Small Data Sets}. Chapman & Hall.
}
\references{
Rayner, A.A. (1969) \emph{A First Course in Biometry for Agriculture Students}, University of Natal Press}
\examples{
data(Vandal)
str(Vandal)
}
\keyword{datasets}
