\name{Plasma}
\alias{Plasma}
\docType{data}
\title{
Plasma data}
\description{
Data from 
}
\usage{data(Plasma)}
\format{
  A data frame with 32 observations on the following 3 variables.
  \describe{
    \item{\code{Fibrinogen}}{a numeric vector}
    \item{\code{Globulin}}{a numeric vector}
    \item{\code{ESR}}{a factor with levels \code{ESR < 20} \code{ESR > 20}}
  }
}
\details{
}
\references{
Collett, D.  and Jemain, A.A.  (1985) 
\dQuote{Residuals, outliers and influential observations in regression analysis.} 
\emph{Sains Malaysiana} \bold{4}, pp493-511.
}
\examples{
data(Plasma)
str(Plasma)
}
\keyword{datasets}
